pandoc-lua-marshal-0.3.0: Use pandoc types in Lua

Copyright | © 2021-2024 Albert Krewinkel
License | MIT
Maintainer | Albert Krewinkel <tarleb+pandoc@moltkeplatz.de>
Safe Haskell | None
Language | Haskell2010

Text.Pandoc.Lua.Marshal.QuoteType

Description

Marshaling/unmarshaling functions of `QuoteType` values.

Synopsis

- peekQuoteType :: Peeker e QuoteType
- pushQuoteType :: Pusher e QuoteType

# Documentation

peekQuoteType :: Peeker e QuoteType #

Retrieves a `QuoteType` value from a string.

pushQuoteType :: Pusher e QuoteType #

Pushes a `QuoteType` value as a string.